Subject: Re: [Liturgia] szabályozottság

From: [email-masked]
Date: Tue, 22 Apr 2003 11:12:39 EDT

Eleg regen tanulmanyozom a Szentirast es a fundamentalista iranyzatot. Habar 
az utobbi sok esetben meggondolasra kesztetett, a Szentiras szoveget azota 
kezdem jobban erteni amiota a liturgiat tanulmanyozom. A liturgia valosaggal 
szemuveget kolcsonoz a sok, maskulomben szaraz es erthetetlen szoveg 
olvasasahoz. Es pontosan ez hinayzik a fundamentalista eletszemlelethez. Ok 
gorcsosen ragaszkodnak a szoveghez, mig a liturgiaval erthetove valik.
Persze ugy ahogy a Szentiras megertese vegtelen idot vesz igenybe, a 
liturgiaval is csak fejlodessel dicsekedhetem, a teljes megertestol meg 
messze vagyok. Viszont angy orommel tolt el, hogy minden nap ujabb elmenyt 
rejt magaban.
Sok szeretettel
Geza